@charset "utf-8";
.navbar.navbar-expand-lg.navbar-light.bg-light #navbarSupportedContent1 .navbar-nav.mr-auto {


}

.container-fluid {
    background-image: url(images/NATO.jpg);
	
}
.container-fluid .container .navbar.navbar-expand-lg.navbar-light.bg-light {
}

.navbar.navbar-expand-lg.navbar-light.bg-light .navbar-brand img {
}

.container-fluid .container .container {
    background-color: #313132;
}
.container .container .text-center {
    color: #FFFAFA;
}
.row .col-lg-4 .card.col-md-4.col-lg-12 {
    background-color: #B9ADAE;
}
.card.col-md-4.col-lg-12 .card-body .btn.btn-primary {
    background-color: #075839;
}
.container .navbar-expand-lg.navbar-dark.bg-dark .text-center {
    color: #FFFFFF;
}
.container div video {
    margin-left: 180px;
}
.container-fluid .container .text-center {
    font-family: "MTN Brighter Sans";
    font-style: normal;
}
.jumbotron .lead .btn.btn-primary.btn-lg.form-text {
    background-color: #06A276;
}
.container form .btn.btn-primary {
    background-color: #06A276;
}
.container div iframe {
    margin-left: 229px;
}
.container-fluid .container iframe {
    margin-left: 264px;
}






@media screen{
#exampleInputemail1 {
}

}
